## Index

### Classes

- AssertionError

### Interfaces

- Assert
- AssertStatic
- Assertion
- AssertionStatic
- ChaiStatic
- CloseTo
- Config
- Deep
- Equal
- ExpectStatic
- Include
- InstanceOf
- KeyFilter
- Keys
- LanguageChains
- Length
- Match
- Members
- Nested
- NumberComparer
- NumericComparison
- Ordered
- OwnProperty
- OwnPropertyDescriptor
- Property
- PropertyChange
- RespondTo
- Satisfy
- Should
- ShouldAssertion
- ShouldThrow
- Throw
- TypeComparison

### Type aliases

- Operator
- OperatorComparable

## Type aliases

### Operator

Operator: string

- Defined in node_modules/@types/chai/index.d.ts:40

### OperatorComparable

OperatorComparable: boolean | null | number | string | undefined | Date

- Defined in node_modules/@types/chai/index.d.ts:42

Generated using TypeDoc